RewriteEngine On
#RewriteBase /~user_name/sub_directory/
RewriteBase /~tomoyun/qtbuilder/
RewriteRule ^(css|errors|img|js)/(.*) $1/$2 [L]
#RewriteRule ^(.*)/hoge.php/(.*) hoge.php?foo=$1&foofoo=$2 [L]
RewriteRule ^(.*\.php) $1 [L]
RewriteRule ^.*/.* index.php [L]
RewriteRule ^.* index.php [L]
